[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial052.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = HYKTVZNKZLNLBRRRYMJE
secret_key = ydVK48fNFuHF9sdl6i7eUVZobtVUDDNhE5wgZ7QlkYOCeIFBHixo5g==
totp_serial = 8917610593
totp_seed = KYHWBTXRJ56E7ZUDFVA2MCW2YBJ5MMSS35MBAS7N7ZDJLD4ONUW36HMZW2JKYJQW
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
lc_debug_interval = 10
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = FXSFXBDRGAZEEAYGTDEU
secret_key = 7wN4K3WQOzIw7EXLehRq9Yz7E5VfjadOrF3s77TdXSJseZGvvYs4Hw==
totp_serial = 8367838025
totp_seed = 3CIZNMDYH6H4AY4VJICRVHYKDCAWDX3OG6KDWGLZRM4UUIERVT3RHKQ6KLICOCKO
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = BUARVIDAENDFSBIAALPF
secret_key = 16lgZD0Cr4NLsIZgJD2gJLbv2KHadgb2CUKTFcGRccp0SXKLb6Pu+w==
totp_serial = 5415543822
totp_seed = FQEJ2WQIBNGHRR3URV65YH55IUK7OWINRNY6J537WTNTIDE6PFKTGO4ZB2FFYXFL
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = HCZGXXCTVKKENRIASFVS
secret_key = Uf+mTm4MjLi0oY2rSaOtboCvLa1IQmbIEMuy0dZg2xgnpuEG/43vrw==
totp_serial = 9886147276
totp_seed = GLSQD5Y45NAH5SIMH7IEMBVIPWLC6JABBFN76T23SJVLG3AONEQEIDBA7HMSGHGO
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = DQORZCGUXDSHEJMDROEP
secret_key = z9qindXZiOYhs1KtHGXfS0sdlvwUSULn0fgTKBT634Lp9RXlC0ZCpA==
totp_serial = 9210748748
totp_seed = C35SXHJMH3NV6SWSTDKX5RW3ZBSUPBA4O7ED6YFH3GZ6QPRDE4URJFTZSWMM2H5V
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = FDGPMLNDUSQQYVUADPJG
secret_key = 0IobQp0/h9luvbV8NsGQ8CqBiJ2amPVmV3GD0eLg+4lb6rn4EeptLw==
totp_serial = 5590695992
totp_seed = 2IA3ATJEO4ZDN4245VBRH3ZK4QXIZF34WW5O5KVFVVYCAVX4D3GKMLQRZ3POMDIX
totp_seconds = 5
